Subject: Re: [PATCH][PPC32] PPC4xx ocp ide rewrite/cleanup

From: Matt Porter <[email-masked]>
Date: Wed, 16 Feb 2005 18:43:36 -0700

On Thu, Feb 17, 2005 at 02:19:14AM +0100, Andre' Draszik wrote:
> Hi,
> 
> Matt Porter wrote:
> > On Mon, Feb 07, 2005 at 05:24:55AM +0100, Andre' Draszik wrote:
> > 
> >>Hi,
> >>
> >>this is a rewrite of the ibm4xx ocp ide driver. In its current state it
> >>[...]
> > 
> > I tried applying this to current linuxppc-2.5. All hunks are rejected.
> > Can you double check this patch and resend?
> 
> my kernel tree is
> rsync -avz --delete source.mvista.com::linuxppc-2.5 linuxppc-2.5
> and as of 16.02.05 23:44GMT the patch still applies. so did i really
> send a wrong patch or has the rsync mirror just not yet been
> updated? or is it a whitespace issue?
> 
> just checked - it's the last, so here's the patch, rediffed to
> 2.6.11-rc4, as attachment, not inline this time.

Ok, this worked...looks like your mailer mangled whitespace on
the inlined patch. It applied to BK linuxppc-2.5 and I'll take
a look in a bit. Ultimately, we need to get this driver into
linux-2.5.

Thanks,
Matt